<?php
$z[0]=Array("field","望江银鱼,望江银鱼介绍,望江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","望江银鱼望江县境内湖泊众多，号称安庆的“鱼米之乡”。其特产银鱼以生活在武昌湖和泊湖两湖最有名。银鱼喜欢在水草丛生、水温较高的湖水中产卵，产卵方法叫“破娘生”。说起来，这里还有一个传说。从前，水晶宫龙王身边有一对童男童女，男的叫银果，女的叫银",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","望江银鱼_望江特产望江银鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　望江县境内湖泊众多，号称的“鱼米之乡”。其特产银鱼以生活在武昌湖和泊湖两湖最有名。\n</p><p>　　银鱼喜欢在水草丛生、水温较高的湖水中产卵，产卵方法叫“破娘生”。说起来，这里还有一个传说。从前，宫龙王身边有一对童男童女，男的叫银果，女的叫银花。一日，龙王派它俩到人间查看生物生长情况。在人间，它俩看到人们过着美满幸福的生活，十分羡慕。以后，它俩的感情日益深厚，于是结为夫妻，过着男耕女织，相敬相爱的自由生活，再也不愿回水晶宫了。后来，龙王知道了，认为银果、银花违犯令条，罪不能容，便派水兵水将，将它俩捉拿回宫问罪，并传旨将银果、银花打出水晶宫，永为全身透明的小鱼。从此，银果，银花只能在浅水处游动。它俩感情深厚，银花在人间有身孕了，肚子日渐大起来，游动也很缓慢。银果随着银花总不远游，并为银花寻找食物。不料这又被龙王知道了，龙王顿时大怒，即刻传旨，不许出生。银果、银花一听，悲痛万分，相互流泪不止。银果说：“这不是让我们断子绝孙吗？”银花接着说：“我们已是夫妻，怎能没有儿女，我决意破肚而死。这样能保全后代繁衍下去。”说罢，银花便游向碎石，破腹产卵而死。银果一见银花死去，它安置好卵子，也很快死去了。这是一段神话故事，不足为信。但银鱼的生命只有一年，确为事实。渔民们捕获的银鱼，不论大小，都是当年的鱼。",548,1697);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006213026440-21G8.gif",1699,1786);
$z[7][4]['name']="litpic";

?>